Publishing details

Changelog

polyglot (2.0.4-2) unstable; urgency=medium

  * Standards 4.1.5 (no real change).
  * Debhelper compatibility level increased to 10.

 -- Milan Zamazal <email address hidden>  Wed, 11 Jul 2018 15:26:06 +0200

Available diffs

Builds

Built packages

Package files